Bug 5097 - Misspell: deleteing
Summary: Misspell: deleteing
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-05 20:07 UTC by Bernardo Gonzalez Kriegel
Modified: 2012-10-25 22:52 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (2.12 KB, application/octet-stream)
2010-08-05 20:08 UTC, Bernardo Gonzalez Kriegel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bernardo Gonzalez Kriegel 2010-08-05 20:07:15 UTC

    
Comment 1 Bernardo Gonzalez Kriegel 2010-08-05 20:08:36 UTC
Created attachment 2478 [details]
Proposed fix
Comment 2 Chris Cormack 2010-08-05 23:44:05 UTC
Hi Bernado

Can you please send your patch to the patches mailing list also. That is where the Release Managers gets the patches to apply.

koha-patches@lists.koha-community.org

Chris
Comment 3 Owen Leonard 2010-08-25 14:34:11 UTC
I've signed off on this patch and submitted it to koha-patches@lists.koha-community.org.
Comment 4 Chris Cormack 2010-12-15 03:41:45 UTC
Hmm cant find the signed off patch, Owen you don't still have your signed off copy do you?
Comment 5 Owen Leonard 2010-12-15 13:52:50 UTC
Looks like this has already been applied.

http://git.koha-community.org/gitweb/?p=koha.git;a=commit;h=587cacee7b025596f26ced4897df1a2308618206